@charset "utf-8";

@font-face {
	font-display: block;
	font-family: 'Bebas Neue';
	font-style: normal;
	font-weight: normal;
	src: url('bebas-neue-v16-latin-regular.woff2') format('woff2');
}

.b-minotaurus-90px {
	display: block;
	text-decoration: none !important;
	border: 0 !important;
	outline: none;
	user-select: none;
	height: 90px;
	position: relative;
	container-type: inline-size;
	container-name: b-minotaurus-90px;
	overflow: hidden;
	font-size: 16px;
	line-height: 1;
	font-family: 'Bebas Neue';
	text-transform: uppercase;
	width: 100%;
}

.b-minotaurus-90px * {
	box-sizing: border-box;
}

.b-minotaurus-90px>* {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: relative;
	background-color: #000;
	background-image: url(b-minotaurus-90px-side.png), url(b-minotaurus-90px-side.png), url(b-minotaurus-90px-pattern.png);
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: 0 50%, 100% 50%, 50% 50%;
	background-size: auto 100%;
	background-color: #FDC64B;
	animation: b-minotaurus-90px-bg 6s step-start infinite;
}

.b-minotaurus-90px>*>*:nth-child(1) {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -722px;
	transform: translateX(-50%) translateY(-50%);
	width: 153px;
	height: 153px;
}

.b-minotaurus-90px>*>*:nth-child(1):before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: url(b-minotaurus-90px-rays.png) no-repeat 50% 50%/contain;
	animation: b-minotaurus-90px-wheel 6s ease-in infinite;
	backface-visibility: hidden;
}

.b-minotaurus-90px>*>*:nth-child(1):after {
	content: '';
	position: absolute;
	background: url(b-minotaurus-90px-logo.png) no-repeat 50% 50%/contain;
	width: 138px;
	height: 138px;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.b-minotaurus-90px>*>*:nth-child(2),
.b-minotaurus-90px>*>*:nth-child(3),
.b-minotaurus-90px>*>*:nth-child(4) {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	animation: b-minotaurus-90px-coin-float 4s ease-in-out infinite;
	backface-visibility: hidden;
}

.b-minotaurus-90px>*>*:nth-child(2) {
	top: 24%;
	background-image: url(b-minotaurus-90px-doge.png);
	margin-left: -620px;
	width: 67px;
	height: 67px;
}

.b-minotaurus-90px>*>*:nth-child(3) {
	top: 90%;
	background-image: url(b-minotaurus-90px-pepe.png);
	margin-left: 30px;
	width: 67px;
	height: 67px;
	animation-delay: -1s;
}

.b-minotaurus-90px>*>*:nth-child(4) {
	top: 15%;
	background-image: url(b-minotaurus-90px-sol.png);
	margin-left: 460px;
	width: 58px;
	height: 58px;
	animation-delay: -0.5s;
}

.b-minotaurus-90px>*>*:nth-child(5) {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 68px;
	height: 72px;
	margin-left: -380px;
	margin-top: -5px;
}

.b-minotaurus-90px>*>*:nth-child(5)>* {
	position: absolute;
	width: 100%;
	height: 100%;
	box-shadow: 1.47346px -0.736732px 1.47346px rgba(0, 0, 0, 0.25);
}

.b-minotaurus-90px>*>*:nth-child(5)>*:nth-child(1) {
	top: 0;
	left: 3px;
	background-color: #06A0D0;
	transform: rotate(20deg);
}

.b-minotaurus-90px>*>*:nth-child(5)>*:nth-child(2) {
	top: 10px;
	left: 0;
	background-color: #51E608;
	transform: rotate(8deg);
}

.b-minotaurus-90px>*>*:nth-child(5)>*:nth-child(3) {
	top: 7px;
	left: 5px;
	background-color: #ECDB04;
	transform: rotate(10deg);
}

.b-minotaurus-90px>*>*:nth-child(6) {
	position: absolute;
	width: 108px;
	height: 90px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	margin-left: 522px;
}

.b-minotaurus-90px>*>*:nth-child(6)>* {
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	background-size: contain;
	backface-visibility: hidden;

}

.b-minotaurus-90px>*>*:nth-child(6)>*:nth-child(1) {
	background-image: url(b-minotaurus-90px-mino1.png);
	transform: translateY(0%);
	animation: b-minotaurus-90px-guy-1 6s linear infinite;
}

.b-minotaurus-90px>*>*:nth-child(6)>*:nth-child(2) {
	background-image: url(b-minotaurus-90px-mino2.png);
	transform: translateY(100%);
	animation: b-minotaurus-90px-guy-2 6s linear infinite;
}

.b-minotaurus-90px>*>*:nth-child(7) {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	margin-left: -280px;
	margin-top: 2px;
	line-height: 65px;
	height: 63px;
	width: 100px;
}

.b-minotaurus-90px>*>*:nth-child(7)>* {
	position: absolute;
	top: 0;
	left: 50%;
	width: 480px;
	height: 100%;
	backface-visibility: hidden;
	transform: translateY(-90px) translateX(-50%);
	animation: b-minotaurus-90px-block 6s linear infinite;
	font-size: 55px;
}

.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(1) {
	width: 640px;
}

.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(2) {
	animation-delay: 2s;
}

.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(3) {
	animation-delay: 4s;
}

.b-minotaurus-90px>*>*:nth-child(7)>*>* {
	text-align: center;
	display: block;
	white-space: nowrap;


	background-image: linear-gradient(to right,
			#0972BC 0%,
			#AF1051 29%,
			#F2E903 50%,
			#ADD44B 82%,
			#B0CD70 100%);
	color: #fff;
	transform: skewX(-18deg);
}

.b-minotaurus-90px>*>*:nth-child(7)>*>*>* {
	display: block;
	transform: translateX(-8px) translateY(-5px);
	background-color: #161A1D;
}

.b-minotaurus-90px>*>*:nth-child(7)>*>*>*>* {
	display: block;
	transform: skewX(7deg);
}

.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(1)>*>*>*>* {
	background: linear-gradient(180deg, #5CF609 42.5%, #F9F905 101%);
}

.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(2)>*>*>*>* {
	background: linear-gradient(180deg, #F9D812 49%, #F6AD01 107.5%);
}

.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(3)>*>*>*>* {
	background: linear-gradient(180deg, #5CF609 42.5%, #F9F905 101%);
}

.b-minotaurus-90px>*>*:nth-child(7)>*>*>*>*>* {
	-webkit-background-clip: text !important;
	background-clip: text !important;
	color: transparent;
	display: inline-block;
	vertical-align: top;
}

.b-minotaurus-90px>*>*:nth-child(7)>*>*>*>*:nth-child(1) {
	display: none;
}

.b-minotaurus-90px>*>*:nth-child(8) {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	font-size: 63px;
	line-height: 63px;
	color: #161A1D;
	width: 400px;
	text-align: center;
	height: 63px;
	margin-left: 255px;
	margin-top: 4px;
}

.b-minotaurus-90px>*>*:nth-child(8)>* {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	transform: translateY(90px);
	animation: b-minotaurus-90px-block2 6s linear infinite;
}

.b-minotaurus-90px>*>*:nth-child(8)>*:nth-child(2) {
	animation-delay: 2s;
}

.b-minotaurus-90px>*>*:nth-child(8)>*:nth-child(3) {
	animation-delay: 4s;
}

.b-minotaurus-90px>*>*:nth-child(8)>*>* {
	display: block;
	backface-visibility: hidden;
	transform: skewX(-11deg);
}

.b-minotaurus-90px>*>*:nth-child(8)>*>*:nth-child(1) {
	display: none;
}

.b-minotaurus-90px>*>*:nth-child(9) {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 3px;
	transform: translateX(-50%) translateY(-50%);
	background: url(b-minotaurus-90px-button.png) no-repeat 50% 50%/contain;
	width: 201px;
	height: 85px;
	margin-left: 690px;
	animation: b-minotaurus-90px-button 1s ease-in-out infinite;
}

.b-minotaurus-90px>*>*:nth-child(9)>* {
	display: block;
	white-space: nowrap;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%) skewX(-10deg);
	margin-left: -5px;
	margin-top: -3px;
	backface-visibility: hidden;
	font-size: 40px;
	color: #fff;
	text-shadow: 1.02134px 2.04267px 2.04267px rgba(0, 0, 0, 0.3);
}

.b-minotaurus-90px>*>*:nth-child(9)>*:after {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	color: transparent;
	-webkit-text-stroke: 0.5px #000;
	text-shadow: none;
}

@container b-minotaurus-90px (max-width: 1599px) {

	.b-minotaurus-90px>*>*:nth-child(1) {

		margin-left: -472px;
	}

	.b-minotaurus-90px>*>*:nth-child(2) {

		margin-left: -370px;
	}

	.b-minotaurus-90px>*>*:nth-child(3) {

		margin-left: -80px;
	}

	.b-minotaurus-90px>*>*:nth-child(4) {
		margin-left: 340px;
	}

	.b-minotaurus-90px>*>*:nth-child(5) {

		margin-left: -230px;
	}


	.b-minotaurus-90px>*>*:nth-child(6) {

		margin-left: 280px;
	}


	.b-minotaurus-90px>*>*:nth-child(7) {

		margin-left: -230px;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*,
	.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(1) {

		width: 280px;

	}


	.b-minotaurus-90px>*>*:nth-child(7)>*>*>*>*:nth-child(1) {
		display: block;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*>*>*>*:nth-child(2) {
		display: none;
	}

	.b-minotaurus-90px>*>*:nth-child(8) {
		margin-left: 80px;
	}


	.b-minotaurus-90px>*>*:nth-child(8)>*>*:nth-child(1) {
		display: block;
	}

	.b-minotaurus-90px>*>*:nth-child(8)>*>*:nth-child(2) {
		display: none;
	}

	.b-minotaurus-90px>*>*:nth-child(9) {
		margin-left: 455px;
	}

}

@container b-minotaurus-90px (max-width: 1110px) {

	.b-minotaurus-90px>*>*:nth-child(1) {

		margin-left: -420px;
	}

	.b-minotaurus-90px>*>*:nth-child(2) {

		margin-left: -330px;
		width: 42px;
		height: 42px;
	}

	.b-minotaurus-90px>*>*:nth-child(3) {

		margin-left: -20px;
		width: 42px;
		height: 42px;
	}

	.b-minotaurus-90px>*>*:nth-child(4) {
		margin-left: 290px;
		width: 37px;
		height: 37px;
	}

	.b-minotaurus-90px>*>*:nth-child(5) {

		margin-left: -170px;
	}


	.b-minotaurus-90px>*>*:nth-child(6) {

		display: none;
	}


	.b-minotaurus-90px>*>*:nth-child(7) {

		margin-left: -170px;
	}



	.b-minotaurus-90px>*>*:nth-child(8) {
		margin-left: 140px;
	}



	.b-minotaurus-90px>*>*:nth-child(9) {
		margin-left: 400px;
	}

}

@container b-minotaurus-90px (max-width: 999px) {
	.b-minotaurus-90px>* {
		background-image: url(b-minotaurus-90px-side.png), url(b-minotaurus-90px-pattern.png);
		background-repeat: no-repeat, repeat-x;
		background-position: calc(100% + 10px) 50%, 50% 50%;
	}

	.b-minotaurus-90px>*>*:nth-child(1) {

		margin-left: 0;
		left: 10%;
		width: 123px;
		height: 123px;
	}

	.b-minotaurus-90px>*>*:nth-child(1):after {

		width: 105px;
		height: 105px;
	}

	.b-minotaurus-90px>*>*:nth-child(2) {

		margin-left: 0;
		left: 25%;
		top: 15%;
		width: 34px;
		height: 34px;
	}

	.b-minotaurus-90px>*>*:nth-child(3) {

		left: 70%;
		margin-left: 0;
		top: 94%;
		width: 34px;
		height: 34px;
	}

	.b-minotaurus-90px>*>*:nth-child(4) {
		margin-left: 0;
		left: 77%;
		width: 32px;
		height: 32px;
	}

	.b-minotaurus-90px>*>*:nth-child(5),
	.b-minotaurus-90px>*>*:nth-child(7),
	.b-minotaurus-90px>*>*:nth-child(8) {
		left: 50%;
		margin-left: 0;
	}





	.b-minotaurus-90px>*>*:nth-child(5) {
		position: absolute;
		top: 29%;
		width: 41px;
		height: 44px;
		margin-left: -70px;
		margin-top: -4px;
	}

	.b-minotaurus-90px>*>*:nth-child(5)>* {

		box-shadow: 0.897908px -0.448954px 0.897908px rgba(0, 0, 0, 0.25);
	}

	.b-minotaurus-90px>*>*:nth-child(5)>*:nth-child(1) {

		left: 2px;
	}

	.b-minotaurus-90px>*>*:nth-child(5)>*:nth-child(2) {
		top: 6px;
	}

	.b-minotaurus-90px>*>*:nth-child(5)>*:nth-child(3) {
		top: 4px;
		left: 3px;
	}

	.b-minotaurus-90px>*>*:nth-child(7) {

		top: 29%;
		margin-top: 0;
		line-height: 36px;
		height: 36px;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>* {
		font-size: 32px;
		width: 265px;
		animation: b-minotaurus-90px-block-mobile 6s linear infinite;
	}


	.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(1) {
		width: 360px;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(2) {
		animation-delay: 2s;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(3) {
		animation-delay: 4s;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*>*>* {
		transform: translateX(-3px) translateY(-2px);
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*>*>*>*:nth-child(1) {
		display: none;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*>*>*>*:nth-child(2) {
		display: block;
	}

	.b-minotaurus-90px>*>*:nth-child(8) {

		top: 78%;
		font-size: 36px;
		line-height: 36px;
		height: 36px;
		margin-top: 0;
	}

	.b-minotaurus-90px>*>*:nth-child(8)>* {

		animation: b-minotaurus-90px-block2-mobile 6s linear infinite;
	}

	.b-minotaurus-90px>*>*:nth-child(8)>*:nth-child(2) {
		animation-delay: 2s;
	}

	.b-minotaurus-90px>*>*:nth-child(8)>*:nth-child(3) {
		animation-delay: 4s;
	}

	.b-minotaurus-90px>*>*:nth-child(8)>*>*:nth-child(1) {
		display: none;
	}

	.b-minotaurus-90px>*>*:nth-child(8)>*>*:nth-child(2) {
		display: block;
	}

	.b-minotaurus-90px>*>*:nth-child(9) {

		left: 89%;
		margin-left: 0;
		margin-top: 2px;
		background: url(b-minotaurus-90px-button.png) no-repeat 50% 50%/contain;
		width: 120px;
		height: 51px;
	}

	.b-minotaurus-90px>*>*:nth-child(9)>* {

		margin-left: -3px;
		margin-top: -2px;
		font-size: 24px;
		text-shadow: 0.623471px 1.24694px 1.24694px rgba(0, 0, 0, 0.3);
	}

	.b-minotaurus-90px>*>*:nth-child(9)>*:after {
		-webkit-text-stroke: 0.3px #000;
	}
}

@container b-minotaurus-90px (max-width: 609px) {


	.b-minotaurus-90px>*>*:nth-child(1) {
		left: 12.75%;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*,
	.b-minotaurus-90px>*>*:nth-child(7)>*:nth-child(1) {
		width: 170px;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*>*>*>*:nth-child(1) {
		display: block;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>*>*>*>*:nth-child(2) {
		display: none;
	}


	.b-minotaurus-90px>*>*:nth-child(8)>*>*:nth-child(1) {
		display: block;
	}

	.b-minotaurus-90px>*>*:nth-child(8)>*>*:nth-child(2) {
		display: none;
	}

	.b-minotaurus-90px>*>*:nth-child(9) {

		left: 84.5%;
	}
}

@container b-minotaurus-90px (max-width: 439px) {


	.b-minotaurus-90px>*>*:nth-child(1) {
		left: 15%;
	}


	.b-minotaurus-90px>*>*:nth-child(5) {
		top: 30%;
		transform: translateX(-50%) translateY(-50%) scale(0.75);
		margin-left: -30px;
	}

	.b-minotaurus-90px>*>*:nth-child(7) {

		line-height: 24px;
		height: 24px;
		top: 30%;
	}

	.b-minotaurus-90px>*>*:nth-child(7)>* {
		font-size: 20px;
		width: 100px !important;
	}

	.b-minotaurus-90px>*>*:nth-child(8) {
		font-size: 24px;
		line-height: 24px;
		height: 24px;
		top: 70%;
	}


	.b-minotaurus-90px>*>*:nth-child(9) {

		left: 84%;
	}

}

@container b-minotaurus-90px (max-width: 369px) {


	.b-minotaurus-90px>*>*:nth-child(1) {
		width: 100px;
		height: 100px;
	}

	.b-minotaurus-90px>*>*:nth-child(1):after {
		width: 80px;
		height: 80px;
	}


	.b-minotaurus-90px>*>*:nth-child(9) {

		margin-top: 1px;
		width: 80px;
		height: 34px;
	}

	.b-minotaurus-90px>*>*:nth-child(9)>* {

		margin-left: -2px;
		margin-top: -1px;
		font-size: 16px;
	}

}

@keyframes b-minotaurus-90px-bg {

	0%,
	33.33% {
		background-color: #FDC64B;
	}

	33.34%,
	66.66% {
		background-color: #C8E044;
	}

	66.67%,
	100% {
		background-color: #D178E6;
	}
}

@keyframes b-minotaurus-90px-coin-float {

	0%,
	100% {
		transform: translateX(-50%) translateY(-50%);
	}

	50% {
		transform: translateX(-50%) translateY(calc(-50% - 10%));
	}
}

@keyframes b-minotaurus-90px-wheel {
	0% {
		transform: rotate(0deg);
		animation-timing-function: ease-in;
	}

	45% {
		transform: rotate(360deg);
		animation-timing-function: ease-out;
	}

	62% {
		transform: rotate(240deg);
		animation-timing-function: ease-in-out;
	}

	68% {
		transform: rotate(285deg);
		animation-timing-function: ease-out;
	}

	76% {
		transform: rotate(262deg);
		animation-timing-function: ease-in-out;
	}

	82% {
		transform: rotate(273deg);
		animation-timing-function: ease-out;
	}

	88% {
		transform: rotate(267deg);
		animation-timing-function: ease-in-out;
	}

	92% {
		transform: rotate(270deg);
		animation-timing-function: ease-out;
	}

	96% {
		transform: rotate(268deg);
		animation-timing-function: ease-in-out;
	}

	99% {
		transform: rotate(269deg);
	}

	100% {
		transform: rotate(269deg);
	}
}

@keyframes b-minotaurus-90px-guy-1 {
	0% {
		transform: translateY(0%);
	}

	28.3% {
		transform: translateY(0%);
		animation-timing-function: ease-in;
	}

	33.3% {
		transform: translateY(100%);
	}

	66.6% {
		transform: translateY(100%);
		animation-timing-function: ease-out;
	}

	75% {
		transform: translateY(0%);
	}

	100% {
		transform: translateY(0%);
	}
}

@keyframes b-minotaurus-90px-guy-2 {
	0% {
		transform: translateY(100%);
	}

	33.3% {
		transform: translateY(100%);
		animation-timing-function: ease-out;
	}

	41.6% {
		transform: translateY(0%);
	}

	61.6% {
		transform: translateY(0%);
		animation-timing-function: ease-in;
	}

	66.6% {
		transform: translateY(100%);
	}

	100% {
		transform: translateY(100%);
	}
}

@keyframes b-minotaurus-90px-block {
	0% {
		transform: translateY(-90px) translateX(-50%);
		animation-timing-function: ease-out;
	}

	3.3% {
		transform: translateY(4px) translateX(-50%);
		animation-timing-function: ease-in-out;
	}

	5% {
		transform: translateY(0) translateX(-50%);
	}

	30.3% {
		transform: translateY(0) translateX(-50%);
		animation-timing-function: ease-in-out;
	}

	32% {
		transform: translateY(4px) translateX(-50%);
		animation-timing-function: ease-in;
	}

	35% {
		transform: translateY(-90px) translateX(-50%);
	}

	100% {
		transform: translateY(-90px) translateX(-50%);
	}
}

@keyframes b-minotaurus-90px-block-mobile {
	0% {
		transform: translateY(-45px) translateX(-50%);
		animation-timing-function: ease-out;
	}

	3.3% {
		transform: translateY(2px) translateX(-50%);
		animation-timing-function: ease-in-out;
	}

	5% {
		transform: translateY(0) translateX(-50%);
	}

	30.3% {
		transform: translateY(0) translateX(-50%);
		animation-timing-function: ease-in-out;
	}

	32% {
		transform: translateY(2px) translateX(-50%);
		animation-timing-function: ease-in;
	}

	35% {
		transform: translateY(-45px) translateX(-50%);
	}

	100% {
		transform: translateY(-45px) translateX(-50%);
	}
}

@keyframes b-minotaurus-90px-block2 {
	0% {
		transform: translateY(90px);
		animation-timing-function: ease-out;
	}

	3.3% {
		transform: translateY(-4px);
		animation-timing-function: ease-in-out;
	}

	5% {
		transform: translateY(0);
	}

	30.3% {
		transform: translateY(0);
		animation-timing-function: ease-in-out;
	}

	32% {
		transform: translateY(4px);
		animation-timing-function: ease-in;
	}

	35% {
		transform: translateY(-90px);
	}

	100% {
		transform: translateY(-90px);
	}
}

@keyframes b-minotaurus-90px-block2-mobile {
	0% {
		transform: translateY(45px);
		animation-timing-function: ease-out;
	}

	3.3% {
		transform: translateY(-2px);
		animation-timing-function: ease-in-out;
	}

	5% {
		transform: translateY(0);
	}

	30.3% {
		transform: translateY(0);
		animation-timing-function: ease-in-out;
	}

	32% {
		transform: translateY(-2px);
		animation-timing-function: ease-in;
	}

	35% {
		transform: translateY(45px);
	}

	100% {
		transform: translateY(45px);
	}
}

@keyframes b-minotaurus-90px-button {
	0% {
		transform: translateX(-50%) translateY(-50%);
	}

	13% {
		transform: translateX(calc(-50% - 2px)) translateY(-50%);
	}

	26% {
		transform: translateX(calc(-50% + 2px)) translateY(-50%);
	}

	39% {
		transform: translateX(calc(-50% - 2px)) translateY(-50%);
	}

	52%,
	100% {
		transform: translateX(-50%) translateY(-50%);
	}
}